/* resets */
html,body { background-color: #cabeff; padding: 0; margin: 0; }
ul,li,a { padding: 0; margin: 0; list-style-type: none; }
a:link,a:visited,a:hover,a:active { text-decoration: none; color: black;}

/* colors
#363895 dark purple
#cabeff light purple
*/
/* fonts */
@font-face {
	font-family: "relic std bold";
	src: url('tashi.woff');
}

@font-face {
	font-family: 'star';
	src: url('star.woff');
}

a.button {
	display: inline-block;
	padding: .3em 1em;
	font-size: 3em;
	border: 1px solid #363895;
	border-radius: 3px;
	transition: all 0.2s;
}

a.button:hover {
	color: white;
	background-color: #363895;

}
/* logo */
.logo {
	margin: 0;
	text-align: center;
	font-size: 10em;
	font-family: "relic std bold";
	font-weight: normal; 
	color: #363895;
	text-shadow:
		5px 5px 0 #000,
		-1px -2px 0 #000,  
		1px -2px 0 #000,
		-1px 2px 0 #000,
		1px 2px 0 #000;
} 

.starfont {
	font-family: "star";
	color: gold;	
}

/* nav menus */

nav#cross-site {
	display: block;
	background-color: #363895;
}
nav#cross-site li {
	text-align: center;
	color: black;
	display: inline-block;
	width: 33%;
	height: 40px;
}
nav#cross-site li a {
	color: #cabeff;
	padding-top: 8px;
	display: block;
	height: 100%;
}
nav#cross-site li a:hover {
	background-color: #cabeff;
	color: #363895;
	border: 1px solid #363895;
}

p { text-align: center; }
